function zhcx() {
	$("#maintools").attr("action","http://seo.zzs1.com/");
}
function brcx() {
	$("#maintools").attr("action","http://seo.zzs1.com/");
}
function slcx() {
	$("#maintools").attr("action","http://seo.zzs1.com/");
}
function prcx() {
	$("#maintools").attr("action","http://seo.zzs1.com/");
}
function alcx() {
	$("#maintools").attr("action","http://seo.zzs1.com/");
}